<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task25_1</title>
	<style type="text/css">
		/*canvas{
			
		    height:300px;
		    display:block;
		}*/
	</style>
</head>
<body>
	<canvas id="canv" height="1500" width="2000"></canvas>
	<script type="text/javascript" src="task1.js"></script>
</body>
</html>